<!DOCTYPE html>
<html>
<head>
	<title>HTML forms, Tables and Semantic HTML</title>
</head>
<body>
	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML Home Page</h1>
	<h3>Click on a link to go to the topic of your choice:</h3>
	<hr>
	<ol>
		<li><a href="./form.html">form.html</a></li>
		<li><a href="./table.html">table.html</a></li>
		<li><a href="../activity/contact.html">contact.html</a></li>
	</ol>
</body>
</html>